You are here

Installing Plugins

Hi again from Amsterdam

It seems to be my day for help questions. I'm using Gimp 2.8 in SlackoPuppy Linux 5.5. I'm having serious problems installing plugins. Installing fu scripts are not a big problem once you've figured out if they are compatible with your version of Gimp. It is the standard plugins that are posing the problem.

For example, I would like to install, "Resynthesizer v1.0 for Linux and Windows". There are two files one for Linux and one for Windows. I right click the one for Linux and select "Save Linked Content As", I navigate to, .gimp-2.8/plugins and extract them to this location. After that It all turns into "witchcraft". I've tried the help provided and searched for alternative help. All has left me more confused than when I started. Installing the ufraw plugin is a complete mystery. Can someone please explain in idiot proof language what I must do to activate these plugins. This is driving me nuts so any help is much appreciated. Please note that SlackoPuppy is "root" by default.

Forums: 
Subscribe to Comments for "Installing Plugins"